.signup-page{


min-height:100vh;

display:flex;

justify-content:center;

align-items:center;


background:

linear-gradient(
135deg,
#2b0648,
#6b2ca0
);


padding:50px 20px;


}



.signup-card{


width:450px;

background:white;

padding:45px;

border-radius:25px;


box-shadow:

0 20px 50px rgba(0,0,0,.3);


}



.signup-logo{

text-align:center;

}



.signup-logo img{

width:220px;

}




.signup-card h1{


text-align:center;

font-family:"Playfair Display";

color:#4b1d74;

font-size:40px;


}



.signup-subtitle{

text-align:center;

margin-bottom:30px;

}




.sponsor-box{


background:#f5eafa;

padding:15px;

border-radius:10px;

margin-bottom:20px;


}



.signup-card input{


width:100%;

padding:14px;

margin-bottom:15px;


border-radius:10px;

border:1px solid #ddd;


font-family:Poppins;


}



.gender{

margin-bottom:20px;

}



.signup-btn{


width:100%;

padding:16px;


border:none;


border-radius:30px;


background:

linear-gradient(
90deg,
#4b1d74,
#d4af37
);


color:white;


font-weight:700;


cursor:pointer;


}



.signup-btn:hover{

opacity:.9;

}



@media(max-width:600px){


.signup-card{

width:100%;

padding:30px;

}


}

.signup-select{

width:100%;

padding:14px;

margin-bottom:15px;

border-radius:10px;

border:1px solid #ddd;

font-family:Poppins;

font-size:16px;

background:white;

}
.honeypot{

display:none;

}